CREATE TABLE inv_license_plate_numbers (
    LPN_ID                     NUMBER(18, 0) ,
    LICENSE_PLATE_NUMBER       VARCHAR2(120)     NOT NULL,
    INVENTORY_ITEM_ID          NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    REVISION                   VARCHAR2(72)  ,
    LOT_NUMBER                 VARCHAR2(320) ,
    SERIAL_NUMBER              VARCHAR2(320) ,
    ORGANIZATION_ID            NUMBER(18, 0)     NOT NULL,
    SUBINVENTORY_CODE          VARCHAR2(40)  ,
    LOCATOR_ID                 NUMBER(18, 0) ,
    PARENT_LPN_ID              NUMBER(18, 0) ,
    OUTERMOST_LPN_ID           NUMBER(18, 0) ,
    GROSS_WEIGHT_UOM_CODE      VARCHAR2(12)  ,
    GROSS_WEIGHT               NUMBER        ,
    CONTENT_VOLUME_UOM_CODE    VARCHAR2(12)  ,
    CONTENT_VOLUME             NUMBER        ,
    TARE_WEIGHT_UOM_CODE       VARCHAR2(12)  ,
    TARE_WEIGHT                NUMBER        ,
    STATUS_ID                  NUMBER(18, 0) ,
    LPN_CONTEXT                VARCHAR2(120)     NOT NULL,
    SEALED_STATUS              VARCHAR2(120) ,
    LPN_REUSABILITY            VARCHAR2(120) ,
    HOMOGENEOUS_CONTAINER      NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    SOURCE_TYPE_ID             NUMBER(18, 0) ,
    SOURCE_HEADER_ID           NUMBER(18, 0) ,
    SOURCE_LINE_ID             NUMBER(18, 0) ,
    SOURCE_LINE_DETAIL_ID      NUMBER(18, 0) ,
    SOURCE_NAME                VARCHAR2(120) ,
    CONTAINER_VOLUME           NUMBER        ,
    CONTAINER_VOLUME_UOM       VARCHAR2(12)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    SOLD_TO_PARTY_ID           NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    SHIP_TO_PARTY_ID           NUMBER(18, 0) ,
    SHIP_FROM_LOCATION_ID      NUMBER(18, 0) ,
    SHIP_TO_LOCATION_ID        NUMBER(18, 0) ,
    FREIGHT_TERMS_CODE         VARCHAR2(120) ,
    FOB_CODE                   VARCHAR2(120) ,
    CARRIER_ID                 NUMBER(18, 0) ,
    SERVICE_LEVEL              VARCHAR2(120) ,
    MODE_OF_TRANSPORT          VARCHAR2(120) ,
    SHIP_METHOD_CODE           VARCHAR2(120) ,
    SHIPPING_INSTRUCTIONS      VARCHAR2(4000),
    PACKING_INSTRUCTIONS       VARCHAR2(4000),
    MASTER_SERIAL_NUMBER       VARCHAR2(320) ,
    EARLIEST_PICKUP_DATE       DATE          ,
    LATEST_PICKUP_DATE         DATE          ,
    EARLIEST_DROPOFF_DATE      DATE          ,
    LATEST_DROPOFF_DATE        DATE          ,
    WV_FROZEN_FLAG             VARCHAR2(4)   ,
    FILL_PERCENT               NUMBER        ,
    FILLED_VOLUME              NUMBER        ,
    DELIVERY_ID                NUMBER(18, 0) ,
    TRACKING_NUMBER            VARCHAR2(120) ,
    BATCH_ID                   NUMBER(18, 0) ,
    OUTSOURCER_PARTY_ID        NUMBER(18, 0) ,
    NET_WEIGHT                 NUMBER        ,
    NET_WEIGHT_UOM_CODE        VARCHAR2(12)  ,
    MAXIMUM_LOAD_WEIGHT        NUMBER        ,
    MAXIMUM_VOLUME             NUMBER        ,
    MINIMUM_FILL_PERCENT       NUMBER        ,
    CONTAINER_TYPE_CODE        VARCHAR2(120) ,
    UNIT_WEIGHT                NUMBER        ,
    UNIT_VOLUME                NUMBER        ,
    SEAL_CODE                  VARCHAR2(120) ,
    ATTRIBUTE16                VARCHAR2(600) ,
    ATTRIBUTE17                VARCHAR2(600) ,
    ATTRIBUTE18                VARCHAR2(600) ,
    ATTRIBUTE19                VARCHAR2(600) ,
    ATTRIBUTE20                VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1          NUMBER        ,
    ATTRIBUTE_NUMBER2          NUMBER        ,
    ATTRIBUTE_NUMBER3          NUMBER        ,
    ATTRIBUTE_NUMBER4          NUMBER        ,
    ATTRIBUTE_NUMBER5          NUMBER        ,
    ATTRIBUTE_NUMBER6          NUMBER        ,
    ATTRIBUTE_NUMBER7          NUMBER        ,
    ATTRIBUTE_NUMBER8          NUMBER        ,
    ATTRIBUTE_NUMBER9          NUMBER        ,
    ATTRIBUTE_NUMBER10         NUMBER        ,
    ATTRIBUTE_DATE1            DATE          ,
    ATTRIBUTE_DATE2            DATE          ,
    ATTRIBUTE_DATE3            DATE          ,
    ATTRIBUTE_DATE4            DATE          ,
    ATTRIBUTE_DATE5            DATE          ,
    ATTRIBUTE_TIMESTAMP1       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5       TIMESTAMP(6)  ,
    SOURCE_LINE_TYPE           VARCHAR2(120) ,
    SHIP_TO_LOCATION_TYPE      VARCHAR2(4)   ,
    TP_SHIPMENT_NUMBER         VARCHAR2(404) ,
    LOAD_ID                    NUMBER(18, 0) ,
    ACTION_SOURCE_NAME         VARCHAR2(200) ,
    LPN_ID                     NUMBER(18, 0) ,
    LICENSE_PLATE_NUMBER       VARCHAR2(120)     NOT NULL,
    INVENTORY_ITEM_ID          NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    REQUEST_ID                 NUMBER(18, 0) ,
    REVISION                   VARCHAR2(72)  ,
    LOT_NUMBER                 VARCHAR2(320) ,
    SERIAL_NUMBER              VARCHAR2(320) ,
    ORGANIZATION_ID            NUMBER(18, 0)     NOT NULL,
    SUBINVENTORY_CODE          VARCHAR2(40)  ,
    LOCATOR_ID                 NUMBER(18, 0) ,
    PARENT_LPN_ID              NUMBER(18, 0) ,
    OUTERMOST_LPN_ID           NUMBER(18, 0) ,
    GROSS_WEIGHT_UOM_CODE      VARCHAR2(12)  ,
    GROSS_WEIGHT               NUMBER        ,
    CONTENT_VOLUME_UOM_CODE    VARCHAR2(12)  ,
    CONTENT_VOLUME             NUMBER        ,
    TARE_WEIGHT_UOM_CODE       VARCHAR2(12)  ,
    TARE_WEIGHT                NUMBER        ,
    STATUS_ID                  NUMBER(18, 0) ,
    LPN_CONTEXT                VARCHAR2(120)     NOT NULL,
    SEALED_STATUS              VARCHAR2(120) ,
    LPN_REUSABILITY            VARCHAR2(120) ,
    HOMOGENEOUS_CONTAINER      NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY         VARCHAR2(120) ,
    ATTRIBUTE1                 VARCHAR2(600) ,
    ATTRIBUTE2                 VARCHAR2(600) ,
    ATTRIBUTE3                 VARCHAR2(600) ,
    ATTRIBUTE4                 VARCHAR2(600) ,
    ATTRIBUTE5                 VARCHAR2(600) ,
    ATTRIBUTE6                 VARCHAR2(600) ,
    ATTRIBUTE7                 VARCHAR2(600) ,
    ATTRIBUTE8                 VARCHAR2(600) ,
    ATTRIBUTE9                 VARCHAR2(600) ,
    ATTRIBUTE10                VARCHAR2(600) ,
    ATTRIBUTE11                VARCHAR2(600) ,
    ATTRIBUTE12                VARCHAR2(600) ,
    ATTRIBUTE13                VARCHAR2(600) ,
    ATTRIBUTE14                VARCHAR2(600) ,
    ATTRIBUTE15                VARCHAR2(600) ,
    SOURCE_TYPE_ID             NUMBER(18, 0) ,
    SOURCE_HEADER_ID           NUMBER(18, 0) ,
    SOURCE_LINE_ID             NUMBER(18, 0) ,
    SOURCE_LINE_DETAIL_ID      NUMBER(18, 0) ,
    SOURCE_NAME                VARCHAR2(120) ,
    CONTAINER_VOLUME           NUMBER        ,
    CONTAINER_VOLUME_UOM       VARCHAR2(12)  ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    SOLD_TO_PARTY_ID           NUMBER(18, 0) ,
    JOB_DEFINITION_NAME        VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE     VARCHAR2(3600),
    SHIP_TO_PARTY_ID           NUMBER(18, 0) ,
    SHIP_FROM_LOCATION_ID      NUMBER(18, 0) ,
    SHIP_TO_LOCATION_ID        NUMBER(18, 0) ,
    FREIGHT_TERMS_CODE         VARCHAR2(120) ,
    FOB_CODE                   VARCHAR2(120) ,
    CARRIER_ID                 NUMBER(18, 0) ,
    SERVICE_LEVEL              VARCHAR2(120) ,
    MODE_OF_TRANSPORT          VARCHAR2(120) ,
    SHIP_METHOD_CODE           VARCHAR2(120) ,
    SHIPPING_INSTRUCTIONS      VARCHAR2(4000),
    PACKING_INSTRUCTIONS       VARCHAR2(4000),
    MASTER_SERIAL_NUMBER       VARCHAR2(320) ,
    EARLIEST_PICKUP_DATE       DATE          ,
    LATEST_PICKUP_DATE         DATE          ,
    EARLIEST_DROPOFF_DATE      DATE          ,
    LATEST_DROPOFF_DATE        DATE          ,
    WV_FROZEN_FLAG             VARCHAR2(4)   ,
    FILL_PERCENT               NUMBER        ,
    FILLED_VOLUME              NUMBER        ,
    DELIVERY_ID                NUMBER(18, 0) ,
    TRACKING_NUMBER            VARCHAR2(120) ,
    BATCH_ID                   NUMBER(18, 0) ,
    OUTSOURCER_PARTY_ID        NUMBER(18, 0) ,
    NET_WEIGHT                 NUMBER        ,
    NET_WEIGHT_UOM_CODE        VARCHAR2(12)  ,
    MAXIMUM_LOAD_WEIGHT        NUMBER        ,
    MAXIMUM_VOLUME             NUMBER        ,
    MINIMUM_FILL_PERCENT       NUMBER        ,
    CONTAINER_TYPE_CODE        VARCHAR2(120) ,
    UNIT_WEIGHT                NUMBER        ,
    UNIT_VOLUME                NUMBER        ,
    SEAL_CODE                  VARCHAR2(120) ,
    ATTRIBUTE16                VARCHAR2(600) ,
    ATTRIBUTE17                VARCHAR2(600) ,
    ATTRIBUTE18                VARCHAR2(600) ,
    ATTRIBUTE19                VARCHAR2(600) ,
    ATTRIBUTE20                VARCHAR2(600) ,
    ATTRIBUTE_NUMBER1          NUMBER        ,
    ATTRIBUTE_NUMBER2          NUMBER        ,
    ATTRIBUTE_NUMBER3          NUMBER        ,
    ATTRIBUTE_NUMBER4          NUMBER        ,
    ATTRIBUTE_NUMBER5          NUMBER        ,
    ATTRIBUTE_NUMBER6          NUMBER        ,
    ATTRIBUTE_NUMBER7          NUMBER        ,
    ATTRIBUTE_NUMBER8          NUMBER        ,
    ATTRIBUTE_NUMBER9          NUMBER        ,
    ATTRIBUTE_NUMBER10         NUMBER        ,
    ATTRIBUTE_DATE1            DATE          ,
    ATTRIBUTE_DATE2            DATE          ,
    ATTRIBUTE_DATE3            DATE          ,
    ATTRIBUTE_DATE4            DATE          ,
    ATTRIBUTE_DATE5            DATE          ,
    ATTRIBUTE_TIMESTAMP1       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP2       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP3       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP4       TIMESTAMP(6)  ,
    ATTRIBUTE_TIMESTAMP5       TIMESTAMP(6)  ,
    SOURCE_LINE_TYPE           VARCHAR2(120) ,
    SHIP_TO_LOCATION_TYPE      VARCHAR2(4)   ,
    TP_SHIPMENT_NUMBER         VARCHAR2(404) ,
    LOAD_ID                    NUMBER(18, 0) ,
    ACTION_SOURCE_NAME         VARCHAR2(200) ,
    CONSTRAINT pk_inv_license_plate_numbers PRIMARY KEY (LPN_ID, LPN_ID)
);
